Bug 1630976 - EPEL-7 branch for perl-Data-TreeDumper?
Summary: EPEL-7 branch for perl-Data-TreeDumper?
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Data-TreeDumper
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-19 15:53 UTC by David Cantrell
Modified: 2018-10-12 00:27 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-10-12 00:27:44 UTC


Attachments (Terms of Use)

Description David Cantrell 2018-09-19 15:53:37 UTC
perl-Data-TreeDumper is used by a number of test suites I need to use on RHEL-7, but the package is not available in RHEL or in EPEL.  But it's in Fedora.  Could you add perl-Data-TreeDumper to EPEL-7 so it's available for RHEL-7 systems?

If you do not want to maintain an EPEL-7 branch for this package, feel free to assign it to me.

Comment 1 Jitka Plesnikova 2018-09-21 08:20:25 UTC
I submitted request for EPEL 7 branch for perl-Data-TreeDumper and its missing 
BRs perl-Check-ISA and perl-Devel-Size.

https://pagure.io/releng/fedora-scm-requests/issue/8223
https://pagure.io/releng/fedora-scm-requests/issue/8224
https://pagure.io/releng/fedora-scm-requests/issue/8225

Comment 2 Fedora Update System 2018-09-24 06:44:26 UTC
perl-Check-ISA-0.09-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d01a88c839

Comment 3 Fedora Update System 2018-09-24 07:06:46 UTC
perl-Devel-Size-0.82-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d49d91b06c

Comment 4 Fedora Update System 2018-09-24 07:58:24 UTC
perl-Data-TreeDumper-0.40-19.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-2db4f7db3a

Comment 5 Fedora Update System 2018-09-27 03:51:46 UTC
perl-Check-ISA-0.09-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d01a88c839

Comment 6 Fedora Update System 2018-09-27 03:51:49 UTC
perl-Devel-Size-0.82-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d49d91b06c

Comment 7 Fedora Update System 2018-09-27 03:51:52 UTC
perl-Data-TreeDumper-0.40-19.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-2db4f7db3a

Comment 8 Fedora Update System 2018-10-12 00:27:44 UTC
perl-Check-ISA-0.09-7.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-10-12 00:27:47 UTC
perl-Devel-Size-0.82-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-10-12 00:27:50 UTC
perl-Data-TreeDumper-0.40-19.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.